Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003678 [JEDI VCL] 00 JVCL Components crash always 2006-04-30 14:25 2006-06-27 06:25
Reporter zander View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.20
Summary 0003678: DBTreeViewLookup
Description it come up we a error if the Data Tables are on a datamodule not the form the Treeview is on.


Can any one help...
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0009226)
obones (administrator)
2006-05-02 02:03

Please try with the latest daily version:

http://jvcl.sf.net/daily/ [^]

Then if the issue is still there, please provide the zipped sources of a sample application.
(0009677)
obones (administrator)
2006-06-27 06:25

Because no answers came for a long time, I'm considering this issue to be fixed.
Should it not be the case, please open a new one with a demo application showing the issue.

- Issue History
Date Modified Username Field Change
2006-04-30 14:25 zander New Issue
2006-05-02 02:03 obones Note Added: 0009226
2006-05-02 02:03 obones Status new => feedback
2006-06-27 06:25 obones Status feedback => resolved
2006-06-27 06:25 obones Fixed in Version => Daily / SVN
2006-06-27 06:25 obones Resolution open => fixed
2006-06-27 06:25 obones Assigned To => obones
2006-06-27 06:25 obones Note Added: 0009677


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker